@charset "utf-8";



.mainvInner {
	background-image: url(../plan/roman/img2/mainv.jpg);
}
.mainvInner h2 {
	width: 10.18%;
}
.main{
	overflow: hidden;
}

.btn_black {
	background: #000;
    width: 25%;
    min-width: 10em;
    color: #fff;
    display: block;
/*    margin: 0 auto;*/
	margin-left: 37px;
    text-align: center;
    padding: 1em 0;
}
/*-----------------
	sec2
------------------*/
.top{
	background: #EEEEEE;
}
.top_inner{
    position: relative;
    z-index: 2;
    padding: 109px 0 222px;/* 109 0 113 */
}
.top_title{
    text-align: center;
    margin: 0 0 6.3%;
}
.top_mes{
    text-align: center;
}
.top_img1{
	position: absolute;
	z-index: 1;
	top: -9%;
	left: -17%;
	width: 33.75%;
}
.top_img2{
	position: absolute;
	z-index: 1;
	top: -7%;
	right: -12.4%;
	width: 32.42%;
}
.top_img3{
	position: absolute;
	z-index: 1;
	bottom: -8.3%;
	left: 1%;
	width: 22.5%;
}

/*-----------------------------------------*/
.set{
    background: #B20008;
    padding: 81px 0 70px;
}
.set_inner{
    background: #fff;
}
.set_title{
    background: #8E0007;
    text-align: center;
    padding: 22px 0;
    border: solid 1px #fff;
}
.set_box{
    padding: 33px 70px 49px;
}
.set_box1{
    margin: 0 0 7px;
}
.set_list{
    float: left;
    width: 60.67%;
}
.set_list li{
    margin: 0 0 20px;
    padding: 0 0 0 25px;
    position: relative;
    z-index: 1;
}
.set_list li:before{
	content: "";
	z-index: 1;
	position: absolute;
	
	background: url(../plan/roman/img2/set_icon.png) 0 0 no-repeat;
	width: 17px;
	height: 45px;
	top:0;
	left: 0;
}
.set_p{
    float: right;
    margin: 16px 0 0;
    width: 35.19%;
}
.set_box2{
    background: #EEEEEE;
    padding: 39px 66px 100px;/* 39px 66px 32px */
    font-size: 16px;
}
.set_title2{
    text-align: center;
    margin: 0 0 36px;
}
.set_mes{
    margin: 0 0 13px;
}
.set_list2{}
.set_list2 li{
    margin: 0 0 31px;
}
.set_title3{
    color: #8D0006;
    margin: 0 0 8px;
}
.set_list2 p{}

/*-----------------------------------------*/
.osusume{
    background: #7B8D43;
    padding: 59px 0;
}
.osusume_inner{
    background: #fff;
}
.osusume_title{
    background: #5B6932;
    text-align: center;
    padding: 22px 0;
    border: solid 1px #fff;
}
.osusume_box{
    padding: 42px 70px 35px;/* 42px 70px 16px */
}
.osusume_box1{
    margin: 0 0 7px;
    position: relative;
    z-index: 1;
}
.osusume_list{
    float: left;
    width: 74.44%;
}
.osusume_list li{
    margin: 0 0 20px;
    padding: 8px 0 0 37px;/* 0 0 0 25px */
    position: relative;
    z-index: 1;
}
.osusume_list_mes{
	font-size: 16px;
	margin: 24px 0 0 6px;
}

.osusume_list li:before{
	content: "";
	z-index: 1;
	position: absolute;
	
	background: url(../plan/roman/img2/osusume_icon.png) 0 0 no-repeat;
	width: 17px;
	height: 45px;
	top:0;
	left: 0;
}
.osusume_photo{
    width: 29.82%;
    position: absolute;
    z-index: 1;
    top: -32px;
    right: -6%;
}




/*--------------------------------------*/
.gallery{
    padding: 91px 0 95px;
    overflow: hidden;
}
.gallery_inner{
    position: relative;
    z-index: 1;
}
.gallery_title{
    text-align: center;
    margin: 0 0 62px;
}
.gallery_box{
	position: relative;
	z-index: 5;
}
.gallery_box1{
	float: left;
	width: 44.17%;
}
.gallery_list1{
    position: relative;
    z-index: 1;
}
.gallery_list1 li{
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	opacity: 0;
}
.gallery_list1 li:first-child{
	position: relative;
	opacity: 1;
}
.gallery_box2{
	float: right;
	width: 48.4%;
}
.gallery_list2_sp{
	display: none;
}
.gallery_list2_pc{}

.gallery_list2{}
.gallery_list2 li{
    float: left;
    width: 19%;
    margin: 0 0 22px 1.24%;
}

.gallery_list2 li:nth-child(5n+1){
	margin-left: 0;
}


.gallery_bg1{
	position: absolute;
	z-index: 6;
	bottom: -4%;
	left: -13.5%;
	width: 19.75%;
}
.gallery_bg2{
	position: absolute;
	z-index: 1;
	top: -6%;
	right: -21%;
	width: 31.25%;
}
.gallery_bg3{
	position: absolute;
	z-index: 1;
	/* top: 0; */
	/* left: 0; */
	bottom: -31%;
	right: 7%;
	width: 25%;
}
/*--------------------------------------*/

.roman{
	background: url(../plan/roman/img2/roman_bg.jpg) 50% 50% no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	padding: 93px 0 103px;
}
.roman_inner{
	position: relative;
	z-index: 1;
	background: rgba(255, 255, 255, 0.7);
	max-width: 620px;
	margin: 0 auto;
	border-top: #B20008 4px solid;
	border-bottom: #B20008 4px solid;
	padding: 78px 0 77px;
}
.roman_title{
    text-align: center;
    margin: 0 0 39px;
}
.roman_mes{
	font-size: 17px;
	text-align: center;
	line-height: 2.85;
}
.roman_img{
	position: absolute;
	z-index: 1;
	top: -28px;
	left: -68px;
}
/*------------------------*/
.meguri{

}
.meguri_inner{
	position: relative;
	z-index: 1;
}
.meguri_title{
	position: absolute;
	z-index: 5;
	left: 0;
	right: 0;
	top: 7.5%;
	text-align: center;
}
.meguri_bg{
	position: relative;
	z-index: 1;
}
/*-------------------------------*/
.more{
	background: url(../plan/roman/img2/more_bg.jpg) 50% 50% no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	padding: 86px 0 67px;
	display: block;
}
.more_inner{}
.more_btn{
	max-width: 531px;
	margin: 0 auto;
}
.more:hover img{
	opacity: 1;
}
/*----------------------------------*/
.flow .antique_kimono{
	position:relative;
	margin-bottom:82px;
}
.antique_kimono .antique_flower{
	position:absolute;
	top:-50px;
	right:-40px;
}
.antique_kimono .antique_p{
	max-width:400px;
	position:absolute;
	top:50px;
	right:170px;
}

.antique_kimono h3{
	font-size:28px;
	font-weight:normal;
	margin-bottom:20px;
}

.antique_kimono p{
	line-height:2;
}
.sp_antique_kimono{
	display: none;
}


.flow{
    background: #EEEEEE;
    padding: 82px 0;
}
.flow_inner{
	background: url(../plan/roman/img2/flow_bg.jpg) 50% 50% no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	display: block;
}
.flow_btn{
    max-width: 238px;
    margin: 0 auto;
    padding: 15px 0 31px;
}
.flow_inner:hover img{
	opacity: 1;
}

@media screen and (max-width: 1200px) {
	.top_img1{
    width: 28%;
    top: -14%;
}
	.top_img2{
    width: 28%;
    top: -11%;
}
}

	.sp-none2{
	}
	.sp-inline2{
		display: none;
	}
/*---------------------------------------------------------
 All SP 
---------------------------------------------------------*/
@media screen and (max-width: 639px) {

	.sp-none2{
		display: none;
	}
	.sp-inline2{
		display: inline;
	}

	.sp-inlein{
		display: inline;
	}

	.mainvInner {
    background-image: url(../plan/roman/img2/mainv_sp.jpg);
    background-position: 50% 50%;
}
	.mainvInner h2 {
    width: 35%;
}
	.main{}
	.btn_black {
    width: auto;
    margin: 0 auto;
	margin-left: 0;
    padding: .5em 0;
}
	/*-----------------
		sec2
	------------------*/
	.top{}
	.top_inner{
    padding: 35px 0 91px;
}
	.top_title{
    width: 57%;
    margin: 0 auto 23px;
}
	.top_mes{
    font-size: 13px;
    text-align: left;
    z-index: 5;
    position: relative;
}
	.top_img1{
    top: auto;
    bottom: -45px;
    left: -1px;
    width: 128px;
    z-index: 2;
}
	.top_img2{
    top: -49px;
    right: -14.4%;
    width: 119px;
}
	.top_img3{
    bottom: 0;
    left: 88px;
    width: 91px;
}

	/*-----------------------------------------*/
	.set{
    padding: 38px 0 36px;
}
	.set_inner{}
	.set_title{
    padding: 5px 0;
}
	.set_title img{
    height: 16px;
}
	.set_box{
    padding: 20px 17px 26px;
}
	.set_box1{}
	.set_list{
    float: none;
    width: auto;
}
	.set_list li{
    margin: 0 0 7px;
    padding: 0 0 0 16px;
}
	.set_list li:before{
    background-size: 9px auto;
    left: -2px;
    top: 2px;
}
	.set_p{
    float: none;
    width: 74%;
    margin: 13px auto 22px;
}
	.set_box2{
    padding: 12px 10px;
    font-size: 12px;
}
	.set_title2{
    margin: 0 0 19px;
}
	.set_title2 img{
    height: 15px;
}
	.set_mes{
}
	.set_list2{}
	.set_list2 li{
    margin: 0 0 16px;
}
	.set_title3{}
	.set_list2 p{}

	/*-----------------------------------------*/
	.osusume{
    padding: 38px 0;
}
	.osusume_inner{}
	.osusume_title{
    padding: 5px 0;
}
	.osusume_title img{
    height: 14px;
}
	.osusume_box{
    padding: 20px 17px 25px;/* 20px 17px 1px */
}
	.osusume_box1{
    margin: 0 0 2px;
}
	.osusume_list{
    float: none;
    width: auto;
}
	.osusume_list li{
    padding: 0 0 0 17px;
    margin: 0;
}
	.osusume_list_mes{
    font-size: 12px;
    margin: 16px 0 0 -4px;
}

	.osusume_list li:before{
    background-size: 9px auto;
    left: -2px;
    top: -1px;
}
	.osusume_photo{
    position: relative;
    width: 64%;
    top: 0;
    right: 0;
    margin: 16px auto;
}




	/*--------------------------------------*/
	.gallery{
    padding: 0;
}
	.gallery_inner{
    padding: 0 0 50px;
}
	.gallery_title{
    margin: 35px 0 29px;
    position: relative;
    z-index: 5;
}
	.gallery_title img{
    height: 37px;
}
	.gallery_box{}
	.gallery_box1{}
	.gallery_list1{
    display: none;
}
	.gallery_list1 li{}
	.gallery_list1 li:first-child{}
	.gallery_box2{
    float: none;
    width: auto;
}
	.gallery_list2_sp{
		display: block;
	}
	.gallery_list2_pc{
		display: none;
	}
	.gallery_list2{}
	.gallery_list2 li{
    margin: 0 0 4px 1.24%;
}

	.gallery_list2 li:nth-child(5n+1){}


	.gallery_bg1{
    bottom: -13%;
    left: -13.5%;
    width: 40.75%;
    z-index: 1;
}
	.gallery_bg2{
    top: -18%;
    right: -17%;
    width: 47.25%;
}
	.gallery_bg3{
    display: none;
}
	/*--------------------------------------*/

	.roman{
    padding: 51px 0 53px;
}
	.roman_inner{
    border-top: #B20008 2px solid;
    border-bottom: #B20008 2px solid;
    padding: 39px 0 31px;
    margin: 0 5%;
}
	.roman_title{
    margin: 0 0 18px;
}
	.roman_title img{
    height: 35px;
}
	.roman_mes{
    font-size: 12px;
    line-height: 2.4;
}
	.roman_img{
    width: 102px;
    top: -24px;
    left: -17px;
}
	/*------------------------*/
	.meguri{}
	.meguri_inner{
    margin: 0;
}
	.meguri_title{
    top: 5%;/* 3.5 */
}
	.meguri_title img{
    height: 44px;
}
	.meguri_bg{}
	/*-------------------------------*/
	.more{
    background: url(../plan/roman/img2/more_bg_sp.jpg) 50% 50% no-repeat;
    -moz-background-size: cover;
    background-size: cover;
    padding: 35px 0 37px;
}
	.more_inner{}
	.more_btn{
    padding: 0 5px;
}
	/*----------------------------------*/
	.flow .sp_antique_kimono{
		display: block;
		position:relative;
		margin-bottom:30px;
	}
	.sp_antique_kimono h3{
		position:absolute;
		width:55%;
		top:-16px;
		left:-20px;
	}
	.sp_antique_kimono p{
		font-size: 13px;
		margin-top: 16px;
		line-height: 1.3;
		letter-spacing: 0.4px;
	}

	.flow{
    	padding: 27px 0;
	}
	.flow_btn{
    	max-width: 118px;
    	padding: 7px 0 17px;
	}
}


/*---------------------------------------------------------
 Portrait 
---------------------------------------------------------*/
@media screen and (max-width:479px) {

}
